#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.4
id: x509-1.7.4-H3mUQjtetnOLc1wjRbFf44
key: x509-1.7.4-H3mUQjtetnOLc1wjRbFf44
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer. please see README
category: Data
abi: a62cb7e01603c34f6a1220218d61ac1f
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/x509-1.7.4
hs-libraries: HSx509-1.7.4-H3mUQjtetnOLc1wjRbFf44
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.12-5eMNMgEBKR4KD9ssKUAMam
    pem-0.2.4-K8V3mxfbNt1FXzdE8ONWRn
    asn1-types-0.3.2-7DnuzcRVp85KmcD7txJtHo
    asn1-encoding-0.9.5-AndBDlmS9IoDEZiFKQt3GY
    asn1-parse-0.9.4-1bdgoL1YY1JJg7KIbB6vJ6
    cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ=97b23ab1fbbf628d0139298474539e03
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             hourglass-0.2.12-5eMNMgEBKR4KD9ssKUAMam=04b3d8fc4b190fa43d4f6449f8e46c4f
             pem-0.2.4-K8V3mxfbNt1FXzdE8ONWRn=fbb3d1fe776d66b24f8f39bbdc45ae7b
             asn1-types-0.3.2-7DnuzcRVp85KmcD7txJtHo=7a4fb08d887cb65a39d1a55dcd486fb1
             asn1-encoding-0.9.5-AndBDlmS9IoDEZiFKQt3GY=be688834c29220cc73942a9a9b03d96d
             asn1-parse-0.9.4-1bdgoL1YY1JJg7KIbB6vJ6=c2f1c124b6472c450edb5ce6ac4b3865
             cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX=8ad4bf2e2634bfabb074533558bcba79
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

